/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Typography
 *
 *
*/

/****************************************/
/****************************************/

 
   @import url("https://use.typekit.net/btg6jsv.css");

   
/*
Bio Sans ExtraLight

font-family: bio-sans, sans-serif;
font-weight: 200;
font-style: normal;



Bio Sans ExtraLight Italic

font-family: bio-sans, sans-serif;
font-weight: 200;
font-style: italic;



Bio Sans Light

font-family: bio-sans, sans-serif;
font-weight: 300;
font-style: normal;



Bio Sans Light Italic

font-family: bio-sans, sans-serif;
font-weight: 300;
font-style: italic;



Bio Sans Italic

font-family: bio-sans, sans-serif;
font-weight: 400;
font-style: italic;



Bio Sans Regular

font-family: bio-sans, sans-serif;
font-weight: 400;
font-style: normal;



Bio Sans SemiBold Italic

font-family: bio-sans, sans-serif;
font-weight: 600;
font-style: italic;



Bio Sans SemiBold

font-family: bio-sans, sans-serif;
font-weight: 600;
font-style: normal;



Bio Sans Bold Italic

font-family: bio-sans, sans-serif;
font-weight: 700;
font-style: italic;



Bio Sans Bold

font-family: bio-sans, sans-serif;
font-weight: 700;
font-style: normal;



Bio Sans ExtraBold

font-family: bio-sans, sans-serif;
font-weight: 800;
font-style: normal;



Bio Sans ExtraBold Italic

font-family: bio-sans, sans-serif;
font-weight: 800;
font-style: italic;

*/
  
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_5_0.eot');
	src: url('fonts/39F50A_5_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_5_0.woff2') format('woff2'),
url('fonts/39F50A_5_0.woff') format('woff'),
url('fonts/39F50A_5_0.ttf') format('truetype');

font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_6_0.eot');
	src: url('fonts/39F50A_6_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_6_0.woff2') format('woff2'),
url('fonts/39F50A_6_0.woff') format('woff'),
url('fonts/39F50A_6_0.ttf') format('truetype');

font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_2_0.eot');
	src: url('fonts/39F50A_2_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_2_0.woff2') format('woff2'),
url('fonts/39F50A_2_0.woff') format('woff'),
url('fonts/39F50A_2_0.ttf') format('truetype');

font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_4_0.eot');
	src: url('fonts/39F50A_4_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_4_0.woff2') format('woff2'),
url('fonts/39F50A_4_0.woff') format('woff'),
url('fonts/39F50A_4_0.ttf') format('truetype');

font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_0_0.eot');
	src: url('fonts/39F50A_0_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_0_0.woff2') format('woff2'),
url('fonts/39F50A_0_0.woff') format('woff'),
url('fonts/39F50A_0_0.ttf') format('truetype');

font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_1_0.eot');
	src: url('fonts/39F50A_1_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_1_0.woff2') format('woff2'),
url('fonts/39F50A_1_0.woff') format('woff'),
url('fonts/39F50A_1_0.ttf') format('truetype');

font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'GeometosNeue';
	src: url('fonts/39F50A_3_0.eot');
	src: url('fonts/39F50A_3_0.eot?#iefix') format('embedded-opentype'),
url('fonts/39F50A_3_0.woff2') format('woff2'),
url('fonts/39F50A_3_0.woff') format('woff'),
url('fonts/39F50A_3_0.ttf') format('truetype');

font-weight: 900;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .PageTitle, .PanelTitle, .SectionTitle, .SectionLabel, .SectionLabelSmaller {
    transform: translateY(-0.3em);
}

/****************************************/
/*** Headings & Type ***/
/****************************************/

html {
  font-size: 88%;
  }
body {
   

    font-weight: 300;
    font-size: 100%;
    color: #333;
    margin: 0 0 26px 0;
    font-family: bio-sans, sans-serif;
}

h1, .h1, .PageTitle {
  
font-family: 'GeometosNeue', sans-serif !important;
  
font-weight: 500;
  
font-size: 356%;
  
color: #017ca8;
  
display: block;
  
letter-spacing: -0.04em;
  
margin: 0;
  }

 
 
.full h1 {
     
font-weight: 600;
}

.full.banner h1 {
    padding-top: 80px;
    padding-bottom: 60px;
}

h2, .h2, .PanelTitle {
 
font-family: 'GeometosNeue', sans-serif;
 
font-weight: 500;
 
font-size: 170%;
 
color: #ffffff;
 
display: block;
 
border: none;
 
background: #017ca8;
 
padding: 3px 14px 10px 14px;
}
 


h2.panel-title {
    width: 100%;
    display: block;
}

h2.panel-title a:hover {
    color: white;
}



h3, .h3, .SectionTitle {
  
font-family: 'GeometosNeue', sans-serif;
  
font-weight: 600;
  
font-size: 200%;
  
color: #41a1da;
  
display: block;
  
letter-spacing: -0.0em;
}



h4, .h4, .SectionLabel {
 font-family: 'GeometosNeue', sans-serif;
 font-weight: 400;
 font-size: 185%;
 color: #91be41;
 display: block;
 letter-spacing: -0.04em;
}

 




 
 

h5, .h5 {
   
font-family: bio-sans, sans-serif;
   
font-weight: 600;
   
font-size: 161%;
   
color: #636363;
   
display: block;
   
letter-spacing: -0.04em;
}
p {
    font-weight: 300;
    font-size: 100%;
    color: #333;
    margin: 0 0 1em 0;
    font-family: bio-sans, sans-serif;
    
}

p + p {
    margin: 0 0 1em 0;
}


    @media (max-width: 768px) {
p {
  
  font-size: 106%;
  
}
    }


p + h2, p + h3, p + h4, p + h5 {
    margin-top: 40px;
}


.iMIS-WebPart ol li, .iMIS-WebPart ul li {
    margin-bottom: 7px;
}


b, strong {
   
font-weight: 600;
}


a, a:visited {
    color: #41a1da;
}

a:hover, a:visited:hover {
    color: #91be41;
}
a.PanelField {
    float: none;
    clear: none;
    width: auto;
    padding-top: initial;
    padding-bottom: initial;
}


.RadGrid a:visited, .RadToolTip a:visited {
    
}



